Can't use jQuery

Version 5

    ←  RichFaces FAQ ←  Common client side


    RichFaces Framework contains the latest version of jQuery with some fixes. It can be used out of the box with one limitation: you should use jQuery().foo() instead of $.foo() in order to avoid conflicts with the RichFaces/Prototype library.